[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Spyrus Card Burning Environment



Understood.

 

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Ian S. Piper
Sent: Saturday, February 10, 2001 7:05 AM
To: support@gesn.com
Subject: RE: Spyrus Card Burning Environment

 

That's all I need.

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Steve Knecht
Sent: February 09, 2001 7:28 PM
To: support@gesn.com
Subject: Re: Spyrus Card Burning Environment

What type of response is required?  I acknowledge your email. I think I understand it.

----- Original Message -----

To: support@gesn.com

Sent: Friday, February 09, 2001 1:27 PM

Subject: Spyrus Card Burning Environment

 

I'd like to set this down in concrete.  I need a response on this email from Sophia Lee, Jeff Hintz, and Steve Knecht.

 

To use the Spyrus Card Readers/Burners :

 

Ballot Stations will require at least Rev   3.13.x  Software loaded.  The Alameda units being created in McKinney will have installed 3.13.5.1 Ballot Station software (Jeff Hintz is comfortable with it and it appears to be the software loaded on the existing California units) and the PollBook software version is irrelevant (the ballot stations won't be used as Pollbooks).

 

A computer (could be GEMS host or laptop type PollBook) will require Rev  3.13.8.2  Software loaded.  This revision of software allows you to create a special smart card that programs the Spyrus unit with the codes.  Whether you create these special smart cards on the GEMS host (with a desktop card reader attached) or on a laptop type PollBook is irrelevant.  It is the project manager's preference.

 

The laptop type PollBooks will require at least a revision of PollBook Software to match the Ballot Stations.  If you're going to be creating, "in the field", the special smart cards that program the Spyrus readers, then 3.13.8.2 is required to be loaded.

 


The type of cards to use:

 

The laptop type PollBooks and the Ballot Stations can burn microprocessor type cards (i.e., manager cards) and "memory only" cards (i.e, the standard voter access card).

 

The Spyrus Card Reader can only burn microprocessor type cards.  i.e., manager type cards.

      Microprocessor type cards are the 64KBit and 128KBit cards that we program as manager cards.  They can be printed as "Voter Access Cards" and used in the Spyrus environment.  They are expensive, but they work and we will use them until an alternative is available.

      We are currently working on providing a less expensive 4KBit card that is a microprocessor type card.  These cards will become one of our new standards for "Voter Access Cards".  They are currently not available.  When they are available, it will be announced.

 

 

 

 

 

 

 

 

 

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Steve Knecht
Sent: February 09, 2001 2:18 PM
To: support@gesn.com
Subject: Re: Alameda (Oakland election April 17)

Dmitry,  don't you mean that you need 3-13-8-2 of Pollbook??  Do we also need to upgrade ballot station?

----- Original Message -----

To: Support Team (E-mail)

Sent: Friday, February 09, 2001 8:04 AM

Subject: Re: Alameda (Oakland election April 17)

 

If you want to use the Spyrus readers for the upcoming election you need 3-13-8-2 version of AVTS.

 

Dmitry

----- Original Message -----

From: Sophia Lee

To: support@gesn.com

Cc: Frank Kaplan ; Dmitry Papushin

Sent: Friday, February 09, 2001 11:30 AM

Subject: RE: Alameda (Oakland election April 17)

 

Ian,

As mentioned in my last email, Arcadia will be using the new Spyrus readers for the upcoming April election.  Does it require the latest and greatest ballot station software?   If it does, we need to upgrade.  If it doesn't, we can keep the 3.13.5.1 software.  I don't mean to stir up confusion but I have to be sure.

 

Dimtry,  Frank:

Didn't you mentioned something about this?

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Jeff Hintz
Sent: Friday, February 09, 2001 7:15 AM
To: support@gesn.com
Subject: RE: Alameda (Oakland election April 17)

I believe that the 3.13.5 that is on the FTP site is 3.13.5.1.  But you will have to download it to make sure.

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Steve Ricke
Sent: Thursday, February 08, 2001 10:56 AM
To: support@gesn.com
Subject: RE: Alameda (Oakland election April 17)

I need some clarification.  There is no 3-13-5-1 ballot station software listed at the ftp site.  I hope Steve made a typo when he requested 3-15-1.  It isn't there. 

Please let me know ASAP.

 

Steve Ricke

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Steve Knecht
Sent: Thursday, February 08, 2001 10:05 AM
To: support@gesn.com
Subject: Re: Alameda (Oakland election April 17)

Given that all 100 units will be swapped out after the Oakland election, the 3.15.1 version, per Jeff Hintz/Sophias request, is fine for the Oakland election and the 50 new units being shipped in.

----- Original Message -----

To: support@gesn.com

Sent: Wednesday, February 07, 2001 6:37 AM

Subject: RE: Alameda (Oakland election April 17)

 

This week.  We have to ship these units on the 14th to have them arrive by the 21st.  The Rockies still turn a three business day shipment into a five business day.

 

Ian

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Steve Knecht
Sent: February 06, 2001 12:44 PM
To: support@gesn.com
Subject: Re: Alameda (Oakland election April 17)

Ian, when do you need to know about the software version to load?

----- Original Message -----

To: support@gesn.com

Sent: Tuesday, February 06, 2001 11:26 AM

Subject: RE: Alameda (Oakland election April 17)

 

The equipment hadn't shipped yet.  The new Blue and White units are still in production.  No Ballot Station software has been loaded onto the Master Hard Drive.  (It changes too fast to keep up with it).  If you want 3.13.5.1 loaded, please have the project manager(s) confirm this via email.

 

My suggestion is that you try to maintain the same version of Ballot Station Software across all the units.

 

Ian

-----Original Message-----
From: owner-support@gesn.com [mailto:owner-support@gesn.com]On Behalf Of Jeff Hintz
Sent: February 06, 2001 10:50 AM
To: Support Team (E-mail)
Subject: RE: Alameda (Oakland election April 17)

Has this equipment been shipped yet???  The reason I ask, I was wondering if we should put on the same AVTS version that we currently have in Oakland & LA, which is 3.13.5.1.  Since we will be using a combination of the new units along with the units that they already have, and also using units from Oakland as backup for LA.  Suggestions???

-----Original Message-----
From: Steve Knecht [mailto:skglobal@earthlink.net]
Sent: Friday, January 12, 2001 6:03 PM
To: Ian Piper
Cc: Frank Kaplan
Subject: Alameda (Oakland election April 17)

Ian,

 

I just faxed the work order for the Oakland election for Alameda.

 

50 AVTS units (I guess the blue and white - no modems necessary)

30 Spyrus cards (I will need 10 shipped ASAP for the PIEDMONT election)

250 Smart cards (that work with the Spyrus - I'll need 50 of the Smartcards by Feb.12 for Piedmont)

       these will need the Alameda Logo - Perhaps you can add some Identifier on the logo to distinguish

        these cards from the other 250 cards.

 

I attached a spread sheet to show the amount we are billing for the Oakland election $196,700 with 50% to be billed on delivery and 50% billed on certification of the April 17 election.  By then we'll know about the next 900 units for the UDEL in November.  Please keep me informed about smart cards and spyrus issues as Jeff Hintz will be heading to Alameda on Jan. 23 for Logic and Accuracy testing and will, I'm sure, be asked about how they are creating cards in the precincts. 

Thanks

Steve Knecht
Global Election Systems
415-893-9941 office   415-893-9951 fax
415-225-6591 cell       800-508-5710 pager